Bonjour,

Vous trouverez ci-dessous un commentaire fait sur votre signalement de problème suivant:

Identifiant problème : %{ISSUE_ID}
Chemin Gitlab : %{ISSUE_PATH}

Cordialement,

L'équipe dev écri+


Commentaire:
------------
%{NOTE_TEXT}
------------

